Announcement

Collapse
No announcement yet.

how to change this 3.0.7 file to 3.5.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • how to change this 3.0.7 file to 3.5.3

    PHP Code:
    <?php
    require_once('./global.php');
    if (
    $id) {
    function 
    getcontent($contentid) {
    $contents=mysql_query("SELECT content FROM moives WHERE id='$contentid'");
    $content mysql_fetch_array($contents);
    $contentid=$content[content];
    $html=str_replace("\"","\\\"",$contentid);
    return 
    $html;
    }
    $que "SELECT * FROM moives WHERE id='$id'";
    $result mysql_query ($que)
    or die (
    "eror ");
    $page mysql_fetch_array($result);
    $navbits construct_navbits(array('' => $page[name]));
    eval(
    '$navbar = "' fetch_template('navbar') . '";');
    eval(
    "print(\"".getcontent("$id")."\");");

    on my 3.0.7 it was working good and fine but when i upgrade it to 3.5.3 it wont work any more i just need to change this php file codes to be able on the 3.5.3 system ??
    مسلمـ من أمة محمد ...

  • #2
    Please ask for custom coding help over at vbulletin.org. Thanks.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X